
Redmine - Defect #27990

Roadmap Issues null on selection of version custom field

2018-01-15 07:27 - Shreyas Moolya

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

Hi,

I cannot see any issues listed in my 'Roadmap' page when I enter a 'Build in Patch version' custom field. This field I am using on a

different instance of Redmine 3.2.3 shows me the 'Roadmap' with issues listed in it. why is it so?

Also only when I enable the Target Version field and enter a value in it this defect is resolved.

Kindly help

History

#1 - 2018-01-15 10:44 - Go MAEDA

- Description updated

Moved the content of the note to the description field.

#2 - 2018-01-31 07:17 - Toshi MARUYAMA

- Subject changed from Roadmap Issues null on selection of version custom field. to Roadmap Issues null on selection of version custom field

#3 - 2018-02-04 15:40 - Toshi MARUYAMA

- Description updated
